import s from './styles.module.scss';
import { PartnersSlider } from '@shared/ui';

function Partners() {
  return (
    <section className={s.Partners}>
      <div className={s.Divider}>
        <span className={s.Separator} />
      </div>
      <PartnersSlider />
      <div className={s.Divider}>
        <span className={s.Separator} />
      </div>
    </section>
  );
}

export { Partners };
